h1              { font-size: 16pt; font-weight: bold; color: black; padding-bottom: 2px; margin-bottom: 2px;}
h2              { font-size: 14pt; font-weight: bold; color: black; padding-bottom: 2px; margin-bottom: 2px; }
h3              { font-size: 10pt; font-weight: bold; color: black; padding-bottom: 2px; margin-bottom: 2px; }
h5              { font-size: 9pt; font-weight: bold; color: black; padding-bottom: 2px; margin-bottom: 2px; }
pre             { font-family: courier, monospace; margin-left: 0; margin-right: 0;}

                /* button - normal, non-aligned */
a.butn          { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff; 
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 3px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; 
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge;
                  text-decoration: none}
a.butn:active   {	BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butn:link     { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butn:visited  { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butn:hover    { BACKGROUND-COLOR: #00bfff; COLOR: #0000ff}

                /* button - selected, non-aligned */
a.btsel         { BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff; 
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 3px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; 
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge; MARGIN-BOTTOM:6px;
                  text-decoration: none}
a.btsel:link    {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}
a.btsel:visited {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}

                /* button - normal, right aligned */
a.butnr         { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 3px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; 
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge; MARGIN-BOTTOM:6px;
                  text-decoration: none}
a.butnr:active  {	BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butnr:link    { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butnr:visited { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butnr:hover   { BACKGROUND-COLOR: #00bfff; COLOR: #0000ff}

                /* button - selected, right aligned */
a.btsrt         { BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 3px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%;  
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge; MARGIN-BOTTOM:6px;
                  text-decoration: none}
a.btsrt:link    {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}
a.btsrt:visited {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}

/* ..... */
                /* button - normal, right aligned */
a.deskr         { BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 2px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt; 
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge; MARGIN-BOTTOM:6px;
                  text-decoration: none}
a.deskr:active  {	BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff}
a.deskr:link    { BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff}
a.deskr:visited { BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff}
a.deskr:hover   { BACKGROUND-COLOR: #00bfff; COLOR: #0000ff}

                /* button - selected, right aligned */
a.dskrt         { BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 2px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 12pt;  
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge; MARGIN-BOTTOM:6px;
                  text-decoration: none}
a.dskrt:link    {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}
a.dskrt:visited {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}

/* ..... */
                /* button - normal, right aligned */
a.sevrr         { BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 7px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13pt; 
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge;
                  text-decoration: none}
a.sevrr:active  {	BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff}
a.sevrr:link    { BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff}
a.sevrr:visited { BACKGROUND-COLOR: #d0f0f0; COLOR: #0000ff}
a.sevrr:hover   { BACKGROUND-COLOR: #00bfff; COLOR: #0000ff}

                /* button - selected, right aligned */
a.svrrt         { BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 7px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 13pt;  
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge;
                  text-decoration: none}
a.svrrt:link    {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}
a.svrrt:visited {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}

                /* button - normal, centered */
a.butnc         { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff; 
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 3px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%; 
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge;
                  text-decoration: none}
a.butnc:active  {	BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butnc:link    { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butnc:visited { BACKGROUND-COLOR: #d0d0e0; COLOR: #0000ff}
a.butnc:hover   { BACKGROUND-COLOR: #00bfff; COLOR: #0000ff}

                /* button - selected, centered */
a.btsct         { BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff; FLOAT: right;
                  BORDER-RIGHT: #808080 3px ridge; PADDING-RIGHT: 3px; BORDER-TOP: #808080 2px ridge; 
                  MARGIN-TOP: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 100%;  
                  PADDING-BOTTOM: 0px; MARGIN-LEFT: 3px; BORDER-LEFT: #808080 2px ridge;  
                  MARGIN-RIGHT: 3px; PADDING-TOP: 1px; BORDER-BOTTOM: #808080 3px ridge;
                  text-decoration: none}
a.btsct:link    {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}
a.btsct:visited {	BACKGROUND-COLOR: #00008b; COLOR: #f0f8ff}
                /* text link */
a.text          { font-weight: bold; color: blue;} 
a.text:visited  { text-decoration: none; }
a.text:hover    { BACKGROUND-COLOR: #00bfff;  text-decoration: underline;}
a.text:link     { text-decoration: none; }

br.butn         {	line-height: 20px;}
	
.pack-left {
	float: left;
	text-align: left;
    padding-right: 10px;
    padding-bottom: 15px;
}

.scale_img {width:100%; max-width: 100%;}
.scale_400 {width:100%; max-width: 400px; padding: 6px;}
.scale_400i {width:94%; max-width: 380px;}


body            { font-size: 9pt; font-family: Arial; color: black; margin-left: 
                  8px; margin-right: 12px; margin-top:4px; margin-bottom:4px }

table.outline   {	background-color: #d0e0f8; border: 2px;
                  padding-bottom: 5px; padding-left: 5px; padding-right: 5px;
                  padding-top: 5px;
                  BORDER-RIGHT: #808080 2px ridge; BORDER-TOP: #808080 1px ridge; 
                  BORDER-LEFT: #808080 1px ridge;  BORDER-BOTTOM: #808080 2px ridge;}
td              {vertical-align: top;}
.foot           { font-size: 7pt; font-family: Arial; color: black; background-color: #dcdcdc }


.xnavbody       { font-size: 8pt; font-family: Arial; color: black; background-color: #dcdcdc }
.xtableborder   { background-color: black }
.xtablehead     { color: black; background-color: #77aefc }
.xtablebody     { color: black; background-color: #ccccff }
.xthumb         { font-size: 7pt; font-family: Arial; color: black; background-color: #dcdcdc }
 